<table width="750">
    <tbody>
        <tr><th width="400"></th><th width="400"></th>
        <tr>
            <td><b>Grille d'analyse du sinistre DO par le RCA</b></td><td>Date évaluation: {{ "now"|date('d-m-Y') }}</td>
        </tr>
        <tr>
            <td>Ref assureur : {{ sinistre.ref_asqua }}</td>
        </tr>

        <tr>
            <td style='min-width: 100px'>Ville: {{sinistre.affaire.adresse.commune}}</td>
        </tr>
        <tr>
            <td>N/n°Sin: {{ sinistre.num_chrono }}</td><td>Mission de CT souscrite : {{ sinistre.affaire.missions }}</td>
        </tr>
    <td colspan="3">
        <br><br>
        <b>Risque d'implication de QC au regard des missions souscrites : </b>{% if preview %}<input required form="form_mail" type="radio" value="oui" name="implication_qc">oui <input required form="form_mail" type="radio" value="non" name="implication_qc">non{% else %}{{ implication_qc }}{% endif %}<BR><BR>
        <b>  Caractère du sinistre : </b>{% if preview %}<input form="form_mail" type="radio" name="caractere_sinistre" value="isolé">isolé <input form="form_mail" type="radio" name="caractere_sinistre" value="generalisé">Généralisé{% else %}{{ caractere_sinistre }}{% endif %}<br><br>
        {#      <b> En fonction de l'enjeu financier, nécessité ou non de traiter le dossier : </b>{% if preview %}<input required form="form_mail" type="radio" value="oui" name="traitement">oui <input required form="form_mail" type="radio" value="non" name="traitement">non{% else %}{{ traitement }}{% endif %}
              <br><br>#}
        <b> Commentaires :</b> <br>
        {% if preview %}<textarea maxlength="1000" style="width:750px; max-width: 750px; min-width: 750px" form="form_mail" name="commentaires"></textarea>{% else %}{{ commentaires|nl2br }}{% endif %}
        <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span></td></tr></tbody></table>
